Bug 173930 - CVE-2005-3745 struts cross site scripting flaw
CVE-2005-3745 struts cross site scripting flaw
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: struts (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Deepak Bhole
http://www.hacktics.com/AdvStrutsNov0...
impact=low,public=20051121,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-22 14:28 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 14:42:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-22 14:28:24 EST
+++ This bug was initially created as a clone of Bug #173929 +++

Struts has a cross site scripting vulnerability in the way it displays error
pages.  This issue should not affect struts running on tomcat, which is our
supported usage of struts.  It is possible there are customers using this
package in an unsupported manner which will be vulnerable to this issue.

Please see the URL field for more information.

Note You need to log in before you can comment on or make changes to this bug.